<!DOCTYPE RCC><RCC version="1.0">
<qresource>

    <file>qml/wearable.qml</file>
    <file>qml/ext/InputButton.qml</file>
    <file>qml/ext/CalcButton.qml</file>
    <file>qml/ext/DisplayText.qml</file>

    <file>../../img/logo-watch.png</file>

</qresource>
</RCC>
